using Exferia_Aplicacion.General;
using Exferia_EntityFramework;
using Exferia_Previsiones._2_Datos;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Exferia_Previsiones
{
    public class Datos_Previsiones
    {
        #region PRE_Previsiones
        private PRE_Previsiones PRE_Previsiones_Obtener_Por_Vencimiento(long _lng_idVencimiento)
        {
            try
            {
                PRE_Previsiones_Datos obj_PRE_Previsiones_Datos = new PRE_Previsiones_Datos();
                return obj_PRE_Previsiones_Datos.Obtener_Modelo_Por_IdVencimiento(_lng_idVencimiento);
            }
            catch (Control_Errores)
            {
                return null;
            }
            catch (Exception)
            {
                return null;
            }
        }

        #endregion
    }
}
